Skip to content

dev-python/matplotlib-9999 should not be stable #6

Closed
nikobockerman opened this Issue Sep 1, 2011 · 1 comment

2 participants

@nikobockerman

Live ebuilds should never be marked stable. I believe that the KEYWORDS section should not contain anything.

--- matplotlib-9999.ebuild.orig 2011-09-01 21:11:31.742821144 +0300
+++ matplotlib-9999.ebuild 2011-09-01 21:11:45.948643547 +0300
@@ -21,7 +21,7 @@

IUSE="cairo doc excel examples fltk gtk latex qt4 traits tk wxwidgets"
SLOT="0"
-KEYWORDS="amd64 ppc ~ppc64 x86 ~x86-freebsd ~amd64-linux ~x86-linux ~ppc-macos ~x64-macos ~x86-macos"
+KEYWORDS=""
LICENSE="PYTHON BSD"

CDEPEND="dev-python/numpy

@nbigaouette
Owner

Thanks for reporting. Probably a result of copy-pasting... Fixed.

@nbigaouette nbigaouette closed this Sep 1, 2011
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.